{% extends 'base.html.twig' %}

{% block title %}Hello StructursController!{% endblock %}

{% block body %}
    <div >
        {{form_start (StructursForm)}}
        {{form_widget (StructursForm)}}
        <button>Submit</button>
        {{form_end (StructursForm)}}

    </div>
{% endblock %}
